RubyGems Navigation menu

exlibris-aleph 1.0.5

Library to handle Exlibris' Aleph ILS.

Versions:

  1. 2.0.4 - August 04, 2014 (134 KB)
  2. 2.0.3 - August 04, 2014 (134 KB)
  3. 2.0.0 - July 03, 2014 (133 KB)
  4. 1.1.0 - September 25, 2013 (282 KB)
  5. 1.0.8 - September 24, 2013 (283 KB)
  6. 1.0.5 - April 03, 2013 (270 KB)
Show all versions (24 total)

Runtime Dependencies (7):

activesupport ~> 3.2.12
builder ~> 3.0.0
httparty ~> 0.10.2
marc ~> 0.5.0
nokogiri ~> 1.5.6
rake ~> 10.0.3
require_all ~> 1.2.1

Development Dependencies (2):

vcr ~> 2.4.0
webmock ~> 1.9.0

Owners:

Authors:

  • Scot Dalton

SHA 256 checksum:

cac252eeb861f0a636fcce5220d84f0f1c50628580cfaa57ac8d8ccb6a264da0

Total downloads 80,084

For this version 2,790

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: